2021-04-05T21:32:14Z(1)

NAME
2021-04-05T21:32:14Z - OAuth2/OIDC client program to test or validate OAuth2/OIDC AS.

SYNOPSIS
idwcc [OPTIONS]

DESCRIPTION
2021-04-05T21:32:14Z - Idwcc INFO: Starting Idwcc idwcc - OAuth2/OIDC client program to test or validate OAuth2/OIDC AS.

Version 0.9

COPYRIGHT
Copyright 2021 Nicolas Mora <mail@babelouest.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GPL 3

Command-line options:

-p, --port <PORT_NUMBER>

    TCP Port number to listen to, default 4398

-f, --session-file <PATH>

    Load session file specified by <PATH>

-b, --bind-localhost [true|false]

    Bind to localhost only, default true

-w, --webapp-path [path]

    Use path to access webapp files, default /usr/share/idwcc/webapp

-h, --help

    display this help and exit

-v, --version

    output version information and exit

./idwcc 0.9
Copyright 2021 Nicolas Mora <mail@babelouest.org> This program is free software; you can redistribute it and/or modify it under the terms of the GPL 3

SEE ALSO
The full documentation for 2021-04-05T21:32:14Z is maintained as a Texinfo manual. If the info and 2021-04-05T21:32:14Z programs are properly installed at your site, the command

    info 2021-04-05T21:32:14Z

should give you access to the complete manual.